Bug 202844 - [PATCH] devel/ace: Update to version 6.3.3
Summary: [PATCH] devel/ace: Update to version 6.3.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Pawel Pekala
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2015-09-02 18:32 UTC by tkato432
Modified: 2015-10-01 21:46 UTC (History)
1 user (show)

See Also:


Attachments
devel_ace.diff (2.32 KB, patch)
2015-09-02 18:32 UTC, tkato432
no flags Details | Diff
devel_ace.diff (7.91 KB, patch)
2015-09-20 18:30 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2015-09-02 18:32:05 UTC
Created attachment 160646 [details]
devel_ace.diff
Comment 1 tkato432 2015-09-20 18:30:08 UTC
Created attachment 161215 [details]
devel_ace.diff

Version 6.3.3 has been released.
Comment 2 commit-hook freebsd_committer 2015-10-01 21:46:04 UTC
A commit references this bug:

Author: pawel
Date: Thu Oct  1 21:45:36 UTC 2015
New revision: 398391
URL: https://svnweb.freebsd.org/changeset/ports/398391

Log:
  Update to version 6.3.3

  PR:		202844
  Submitted by:	tkato432@yahoo.com

Changes:
  head/devel/ace/Makefile
  head/devel/ace/distinfo
  head/devel/ace/files/patch-ace-os_include-os_pthread.h
  head/devel/ace/files/patch-ace__OS_NS_Thread.h
  head/devel/ace/files/patch-ace__OS_NS_netdb.inl
  head/devel/ace/files/patch-ace__OS_NS_signal.h
  head/devel/ace/files/patch-ace__SSL__SSL_Context.cpp
  head/devel/ace/pkg-plist